.section-title
{
    margin: 50px 0 20px 50px;

    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    font-size: 2em;
    font-weight: lighter;
    color: var(--high-white);
}
.section-title > .percent-circle
{
    vertical-align: bottom;
    margin-bottom: -3px;
    margin-left: 10px;
}
.section-title > span
{
    font-size: 0.6em;
    font-weight: bold;
    color: var(--low-white);
}
.section
{
    display: flex;
    flex-flow: row wrap;
    justify-content: space-between;
    align-content: flex-start;
    gap: 20px;

    padding: 40px;
}



.item
{
    position: relative;

    background: var(--back1);
    filter: grayscale(100%);
}
.item[state="1"]
{
    filter: none !important;
}
.item[state="0"] > .active:not(:first-child)
{
    background-color: var(--active) !important;
}
.item[state="1"] > .active:not(:first-child)
{
    background-color: var(--back3) !important;
}
.item button
{
    border: 3px solid var(--high-color);
    color: var(--high-color);
    background-color: var(--back2);
    margin: 0 -8px 0 0;
    padding: 8px 15px 8px 12px;
    vertical-align: bottom;
}



.frame-item > .item-title
{
    position: absolute;
    left: 120px;
    top: 10px;

    color: var(--high-color);
    font-size: 1.7em;
    font-weight: lighter;
}
.frame-item > :first-child
{
    min-width: 70px;
    height: 80px;

    /*background-image: var(--img-url);*/
    background-size: 95px 95px !important;
    background-repeat: no-repeat;
    background-position: center center;
    background-size: 100%;
    background-blend-mode: soft-light;
}
.frame-item > :first-child:hover
{
    background-blend-mode: normal;
}
.frame-item > :not(:first-child)
{
    border-left: none;
}
.frame-item > .active:first-child
{
    background-color: var(--back3) !important;
    background-blend-mode: normal !important;
}
.frame-item button:hover:not(.item > :first-child):not(.active)
{
    background: var(--back1);
    background: radial-gradient(circle, var(--back1) 0%, var(--high-color) 100%);
}
.frame-item button:hover:not(.item > :first-child).active
{
    background: var(--back4);
    background: radial-gradient(circle, var(--back4) 0%, var(--high-color) 100%);
}


.fade-enter-active, .fade-leave-active
{
    transition: all .3s;
}
.fade-enter, .fade-leave-to
{
    opacity: 0;
    transform: scale(0);
}

.frame-list-enter, .frame-prime-list-enter,
.frame-list-leave-to, .frame-prime-list-leave-to
{
    max-height: 0px;
    padding-top: 0px !important;
    padding-bottom: 0px !important;
    opacity: 0.0;
    margin: 0px;
    overflow: hidden;
}
.frame-list-enter-to, .frame-prime-list-enter-to,
.frame-list-leave, .frame-prime-list-leave
{
    opacity: 1.0;
    margin: 10px;
    max-height: 80px;
}




.weapon-item button:hover:not(.active)
{
    background: var(--back1);
    background: radial-gradient(circle, var(--back1) 0%, var(--high-color) 100%);
}
.weapon-item button:hover.active
{
    background: var(--back4);
    background: radial-gradient(circle, var(--back4) 0%, var(--high-color) 100%);
}




.helminth-item > :first-child
{
    min-width: 70px;
    height: 80px;
    width: 100px;

    /*background-image: var(--img-url);*/
    background-size: 95px 95px !important;
    background-repeat: no-repeat;
    background-position: center center;
    background-size: 100%;    
    background-blend-mode: soft-light;
}
.helminth-item > :first-child:hover
{
    background-blend-mode: normal;
}
.helminth-item > .active:first-child
{
    background-color: var(--back3) !important;
    background-blend-mode: normal !important;
}
.helminth-item > .item-title
{
    display: block;
    color: var(--high-color);
    font-size: 1.7em;
    font-weight: lighter;
    text-align: center;
}
.helminth-item > .item-description
{
    display: block;
    color: var(--back4);
    font-size: 1em;
    font-weight: lighter;
    text-align: center;
}